


<b>aggregate break even</b>:
	
	<b>formulas</b>
	
		[ 
			for every contract,
			for every call,
			for every put,
			for every call at an expiration,
			for every put at an expiration,			
		]
			summation (CONTRACT PRICE * BREAK EVEN * open interest * SHARES PER CONTRACT)
			---
			summation (CONTRACT PRICE * open interest * SHARES PER CONTRACT) 

	<b>description</b>
		<b>aggregates the break even value</b>
		
